Bug 1292030 - Allow to disable background build when opening Project Authoring using system property
Allow to disable background build when opening Project Authoring using system...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: DR1
: 6.3.0
Assigned To: manstis
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 04:42 EST by Martin Weiler
Modified: 2016-07-31 21:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GUVNOR-2318 Major Resolved Need settings to disable background build when opening Project Authoring 2017-01-18 05:55 EST

  None (edit)
Description Martin Weiler 2015-12-16 04:42:15 EST
Description of problem:
https://bugzilla.redhat.com/show_bug.cgi?id=1269605 adds functionality to disable background builds in BxMS 6.1. However, this requires either a git based approach or some coding to disable the background build.

This BZ is raised to add support for this feature of disabling background build using a system property. It is the platform tracker for GUVNOR-2318.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to disable background builds
2.
3.

Actual results:
Only possible by git access

Expected results:
Using system property

Additional info:
Comment 1 manstis 2016-01-08 06:14:16 EST
See referenced JIRA.
Comment 2 Zuzana Krejčová 2016-03-02 04:44:31 EST
Verified with DR2.

Note You need to log in before you can comment on or make changes to this bug.